/* Class = "NSButton"; ibExternalAccessibilityDescription = "use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "sincronizza i calendari locali";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "permetti di sincronizzare i calendari locali";

/* Class = "NSButtonCell"; title = "Show local calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "Sincronizza i calendari locali";

/* Class = "NSButtonCell"; title = "Open Privacy Settings"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "Apri le Preferenze di Privacy";

/* Class = "NSTextFieldCell"; title = "Select the Calendars tab to control which calendars and task lists are visible."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "Puoi controllare quali liste di calendari e promemoria visualizzi nella sezione Calendari.";

